<?xml version="1.0"?>
<PropertyList>
	<path>winter-vario-5stv5.ac</path>

	<effect>
		<inherits-from>Models/Effects/instrument_glass</inherits-from>
		<object-name>vsi.glass</object-name>
	</effect>
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>vsi.shadow</object-name>
	</effect>
	<animation>
		<type>rotate</type>
		<object-name>vsi.needle</object-name>
		<property>/instrumentation/variometer/te-reading-mps</property>
		<interpolation>
			<entry>
				<ind>-6.33</ind>
				<dep> -171</dep>
			</entry>
			<entry>
				<ind> 6.33</ind>
				<dep>  171</dep>
			</entry>
		</interpolation>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
</PropertyList>
